
.seo_banner1{

    padding-top: 50px;
    padding-bottom: 50px;
    background-image: url("/assets/images/dg8lywomenbanner2.png") !important;
    /*background-image: url("/assets/images/dg8lywomenbanner.png");*/

    
  }
  .seo_banner2,.seo_banner5,.seo_banner6,.seo_banner7{
  /
    padding-top: 50px;
    padding-bottom: 50px;
     height: auto;
  }
  .seo_banner6{
    padding-top: 10px;
    background-color: #F6FAFF;
  
  }
.social_media {
    float: right;
    display: flex;
    gap: 10px;
    margin-top: 10px;
}
  .seo_banner6{
    background-color: #F6FAFF;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  
  .seo_banner3{
   background-color: #F6FAFF;

    padding-top: 50px;
    padding-bottom: 80px;
    
  }

  .first_element h2{
  
      color: white;
      font-family: "Montserrat", Sans-serif;
      font-size: 39px;
      font-weight: 700;
      line-height: 55px;
  }
  .first_element h2,
  .first_element p {
     width: 100%; 
     text-align: center; 
  }
  
  .first_element p{
        font-family: "Montserrat", Sans-serif;
        font-size: px;
        font-weight: 400;
        line-height: 28px;
        color: white;
        padding-top: 20px;
        text-align: center;
  }
  
  .bullponts1{
    background-color: #FFFFFF;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
    border-radius: 10px;
    padding: 20px 15px 20px 15px;
    width: 220px;
    text-align: center;
    
  }.bullponts2{
    background-color: #FFFFFF;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
    border-radius: 10px;
    padding: 20px 15px 20px 15px;
    width: 220px;
    text-align: center;
    
  }
  .bullet_points{
    padding-top: 20px;
  }
  .cls{
    padding-top: 18px;
  }
  .clsp{
    text-align: center;
    font-size: 19px;
    line-height: 24px;
    padding-top:18px ;
  }
  .classcalander{
    border:1px solid white;
    text-align: center;
      padding: 15px 10px 15px 10px;
      border-style: solid;
      border-width: 1px 1px 1px 1px;
      border-color: #E7FFFA;
      border-radius: 10px 10px 10px 10px;
      color: white;
      
  
  }
  .classcalander p{
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
  }
  
  .cls button{
    width: 100%;
    padding: 9px 10px 9px 10px;
    border:1px solid white;
    margin-top: 18px;
    color: white;
    border-radius: 9px;
    background-color: #FBB715;
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    fill: #FFFFFF;
    color: #FFFFFF;
  
  
  }
  
  .mentorbox{
    border-radius: 30px;
    background-color: #48A7D9;
    height: 490px;
    padding:70px 50px 20px 50px;
  }
  
  
  .mentorimg {
    border-radius: 30px;
    background-color: #48A7D9;
    height: 490px;
    overflow: hidden;
  }
  
  .mentorimg .img1 {
    width: 100%; 
    height: 78%;
    object-fit: cover; 
  }
  .mentorbox p{
    color: #FFFFFF;
    font-family: "Montserrat", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    padding-top: 20px;
  }
  
  .mentorbox h2{
    color:#FFFFFF;
    font-family: "Montserrat", Sans-serif;
    font-size: 34px;
    font-weight: 700;
  }
  .getbox1{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;

    padding-bottom: 50px;
    height:200px;

  }
  .iconbox1 i {
    font-size: 30px; 
}

  .boxicon1{
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .boxget{
  border-radius: 15px;
  width: 360px;
  color:black;

  }
.boxget2{
  border-radius: 15px;
  width: 360px;
  border:1px solid #7FBC41;

  }

  .boxget3{
  border-radius: 15px;
  width: 360px;
  border:1px solid #EF5126;

  }
  .boxget4{
  border-radius: 15px;
  width: 360px;
  border:1px solid #FCB614;

  }  
  
 .boxget5{
  border-radius: 15px;
  width: 360px;
  border:1px solid #DC9832;

  }    
    
 .boxget6{
  border-radius: 15px;
  width: 360px;
  border:1px solid #FF8B51;

  }
.boxget1{
  border-radius: 15px;
  width: 360px;
  border:1px solid #FBB715;

  }
  .boxget1 {
    transition: background-color 0.3s ease, transform 0.3s ease;
    cursor: pointer;
}

.boxget1:hover {
    background-color: #FF8B51;
    transform: scale(1.05);
    color:white;
}



.boxget1:hover .getbox1 h2.getp {
    color: white;  
}
  .boxget2 {
    transition: background-color 0.3s ease, transform 0.3s ease;
    cursor: pointer;
}

.boxget2:hover {
    background-color:#7FBC41;
    transform: scale(1.05); 
    
    color:white;
}
.boxget2:hover .getbox1 h2.getp {
    color: white;  
}
  
 .boxget3 {
    transition: background-color 0.3s ease, transform 0.3s ease;
    cursor: pointer;
}

.boxget3:hover {
    background-color:#EF5126;
    transform: scale(1.05); /* Optional: makes it grow slightly on hover */
    
    color:white;
}


.boxget3:hover .getbox1 h2.getp {
    color: white;  
}
.boxget4:hover .getbox1 h2.getp {
    color: white;  
}


 .boxget4 {
    transition: background-color 0.3s ease, transform 0.3s ease;
    cursor: pointer;
}

.boxget4:hover {
    background-color: #FCB614;
    transform: scale(1.05); /* Optional: makes it grow slightly on hover */
    
    color:white;
}

 .boxget5 {
    transition: background-color 0.3s ease, transform 0.3s ease;
    cursor: pointer;
}

.boxget5:hover {
    background-color: #DC9832;
    transform: scale(1.05); /* Optional: makes it grow slightly on hover */
    
    color:white;
}
.boxget5:hover .getbox1 h2.getp {
    color: white;  
}
 .boxget6 {
    transition: background-color 0.3s ease, transform 0.3s ease;
    cursor: pointer;
}

.boxget6:hover {
    background-color:  #FF8B51;
    transform: scale(1.05); /* Optional: makes it grow slightly on hover */
    
    color:white;
}

.boxget6:hover .getbox1 h2.getp {
    color: white;  
}
  /*trial end*/
  .getbox1 h2{
    font-family: "Montserrat", Sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    color:#262626;
  }
  .paragh{
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 10px;
    padding-bottom: 30px;
    background-color:white;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .paragh p{
    color: #262626;
      font-family: "Montserrat", Sans-serif;
      font-size: 15px;
      font-weight: 500;
      line-height: 25px;
      display: flex;
      --background-transition: 0.3s;
      --padding-top: 20px;
      --padding-bottom: 40px;
      --padding-left: 40px;
      --padding-right: 40px;
  
  
  }
  .const{
    background-color: #FFFFFF;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
    padding: 20px; 
    border-radius: 15px;
    padding: 20px 20px 20px 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    height:72%;
    width:95%
  }
  
  .const h3{
    font-family: "Montserrat", Sans-serif;
      font-size: 16px;
      font-weight: 700
  }
  .const p{
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px
  }
  .imgbookrefer img{
      height: auto;
      width: 80%;
      border: none;
      border-radius: 0;
      box-shadow: none;
      padding: 10px;
  
  }
  .bookrefer{
    height: 450px;
    width: 100%;
    background-color: white;
    border-radius: 20px;
  }
  .concertifi h2{
    font-family: "Montserrat", Sans-serif;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 36px;
    padding-bottom: 15px;
  }
  .concertifi{
    padding-left: 10px;
  }
  .concertifi ul li{
    padding-bottom: 7px;
    font-family: "Montserrat", Sans-serif;
      font-size: 16px;
      font-weight: 500;
      line-height: 28px;
  }
  
  .concertifi p{
  font-family: "Montserrat", Sans-serif;
  line-height: 24px;
  font-size: 16px;
  font-weight: 500;
  padding-bottom: 10px;
  padding-top: 5px;
      
  
  }
  .pjj{
    
      font-family: "Montserrat", Sans-serif;
      font-size: 30px;
      font-weight: 700;
      line-height: 28px;
  }
  .concertifi button{
    width: 100%;
    border-radius: 9px;
    border:none;
    padding:10px 10px 10px 10px;
  }
  .mentorboxicon P{
  font-size: 12px;
  padding-top: 1px;
  }
  .mentorboxicon h3{
    font-family: "Montserrat", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
    }
  
    .mentorboxicon{
      border-radius: 9px;
      border: 1px solid white;
      padding-top: 10px;
      padding-bottom: 10px;
      width: 90%;
      height: 80%;
   
    }
    .eyeicon{
      display: flex;
      justify-content: center;
      align-items: center;
    }
  
  
  
  
  
  
  
  
  .days h2{
      font-family: "Montserrat", Sans-serif;
      font-size: 34px;
      font-weight: 700;
      line-height: 46px;
  
  }
  
  .days1{
  
    width: 538px;
    height: 290px;
    flex-direction: column;
      text-align: center;
      padding: 50px 20px 50px 20px;
      font-family: "Montserrat", Sans-serif;
      font-size: 18px;
      font-weight: 500;
      line-height: 28px;
      background:#FBB715;
      border-radius: 30px 30px 30px 30px;
  }
  
  
  .daysimg i{
    padding-top: 15px;
    padding-bottom: 10px;
    font-size: 60px;
    color: black;
  }
  

  
  .daysh h3{
       color: #FFFFFF;
      font-family: "Montserrat", Sans-serif;
      font-size: 28px;
      font-weight: 700;
      line-height: 38px;
  
  }
  
  .daysh p{
    color: #fff;
      font-size: 18px;
      font-weight: 500;
      line-height: 28px;
      text-align: center;
      padding-left: 20px;
      padding-left: 20px;
      padding-top: 10px;
  }
  
  .mentorh h2{
    text-align: center;
    font-size: 34px;
    font-weight: 700;
   line-height: 46px;
  }
.graduation-icon-image {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    padding: 5px;
    background-color: #f0f0f0;
}
  
  @media only screen and (max-width: 600px) {
  
   
  
  /* newseo */
  
  .first_element h2{
    font-size: 23px !important;
    line-height: 40px !important;
  
  }
  
  
  .days h2 {
    font-family: "Montserrat", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 46px;
}


  .first_element p{
    
    font-size: 16px !important;
    line-height: 24px!important;
  }
  
  .bullet_points{
    display: flex;
    justify-content: center;
    align-items:center ;
  }
  .bullponts1{
    display: flex;
    justify-content: center;
    align-items:center ;
    /* width:120px; */
  }
  
  .bullponts2{
    display: flex;
    justify-content: center;
    align-items:center ;
  }

  
  .mentorbox{
    height: 547px;
    /* width: 500px; */
    padding: 40px 20px 20px 10px;
  }
  
  .mentorbox p {
    color: #FFFFFF;
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding-top: 10px;
  }
  .mentorboxicon {
    border-radius: 9px;
    border: 1px solid white;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%; 
     height: 100%;
  }
  .days1{
    width:95%
  }
  .boxget{
    /*height: 382px;*/
    width: 287px;
    margin-bottom: 10px;
  }
  .getbox1 h2 {
  
  }
  .paragh p{
    font-size: 12px
    ;
  }
  
  
  .boxicon1{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
   .getbox1{
    height:168px;

  }
  
  
  .getbox1 h2{
    font-size: 20px;
    
  }
  }
  
  
  @media only screen and (max-width: 1000px) and (min-width: 601px) {
    .mentorbox{
      height: 580px;
      /* width: 500px; */
      padding: 40px 20px 20px 20px;
    }
     .mentimg{
  
      display: flex;
      justify-content: center;
      align-items: center;
     }
     
     }
   
   
   /* Media query for screens between 992px and 768px (tablet and smaller screens) */
@media (max-width: 992px) and (min-width: 768px) {
       .paragh p{
        font-size: 12px !important; 
        height:223px !important;
    }
    
    
   .first_element h2 {
    color: white;
    font-family: "Montserrat", Sans-serif;
    font-size: 43px;
    font-weight: 700;
    line-height: 59px;
} 
}  
    
    
 
    